A new upstream version is available: 1.16

package:
libdbd-sybase-perl
severity:
high
created:
2017-11-21
last updated:
2019-10-21

A new upstream version 1.16 is available, you should consider packaging it.